» Ubuntu » Pakiety

Error

two or more packages specified (xrootconsole natty)